* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.eyl_566__daaiv:after { display: table; content: ''; clear: both; }

.wljz_916-u { clear: both; }

.h_319__ea { width: 1000px; margin: 0 auto; }


.hv_967-jft
{
	display: block;
}

.hv_967-jft:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.h_319__ea
{
	margin-top: 70px;
}

.tsq_918-txro 
{
	display: table;
	position: relative;
}



.ildb_200__jhr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ildb_200__jhr > a
{
	display: block;
	float: left;
}

.ildb_200__jhr > a.h-341_dhmia
{
	margin-right: 10px;
}

.ildb_200__jhr > a.bg-319_eg
{
	margin-right: 10px;
}


.ildb_200__jhr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ildb_200__jhr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ildb_200__jhr > a.h-341_dhmia > div > span
{
	background-image: url(../images/FB.png);
}

.ildb_200__jhr > a.bg-319_eg > div > span
{
	background-image: url(../images/X.png);
}

.ildb_200__jhr > span.tgxn_798-qxg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kr-921_zyxzs 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.vidq_210__jofai { background-color: #171717; }

.vidq_210__jofai .gt_393__ly 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.vidq_210__jofai .erdv_770__bpjmh { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.vidq_210__jofai .erdv_770__bpjmh > .lqin-126_c
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.erdv_770__bpjmh .ud_343__ce
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gtj_623__ysrg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gtj_623__ysrg > .qtox_435__ivw 
{
	float: right;
}


.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e.active > .ntfx-723_r
{
	visibility: visible;
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li
{
	display: block;
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a > .carea_358-cq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a > .carea_358-cq > .aiz_499-d
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a:hover > .carea_358-cq > .aiz_499-d
{
	 
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a > .carea_358-cq > .aiz_499-d > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a > .e_540-dy
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a:hover > .e_540-dy
{
	text-decoration: underline;
}




.qtox_435__ivw > .pbbgh_735__e > .n-705_cw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qtox_435__ivw > .pbbgh_735__e.active > .n-705_cw
{
	background: #f5f5f5;
}


.qtox_435__ivw > .pbbgh_735__e > .n-705_cw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gtj_623__ysrg .izca_345__xtz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gtj_623__ysrg .izca_345__xtz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gtj_623__ysrg .pbbgh_735__e.active .izca_345__xtz > span
{
	color: #171717;
}



.gtj_623__ysrg .gbvke_422-pe
{
	height: 24px;
	width: 34px;
}

.gtj_623__ysrg .gbvke_422-pe > .pah_137__aulvi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gtj_623__ysrg .pbbgh_735__e.active .gbvke_422-pe > .pah_137__aulvi
{
	border:1px solid #171717;
}

.gtj_623__ysrg .gbvke_422-pe > .pah_137__aulvi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.o_283-wqg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.o_283-wqg > .sefbl_891-mwmmi
{
	display: table;
	margin-top: 70px;
}



.o_283-wqg > .sefbl_891-mwmmi > *
{
	display: table-cell;
	vertical-align: middle;
}

.o_283-wqg > .sefbl_891-mwmmi > .dg_536__ga
{
	width: 440px;
	max-width: 440px;
}

.o_283-wqg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.o_283-wqg > h1 .ja_856-gds
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.o_283-wqg > .ud_503__zqk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dg_536__ga > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.dg_536__ga > .ujvto_201__qba
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ujvto_201__qba.eylj-903_ea
{
	margin-right: 100px;
}


.ujvto_201__qba > h3.tpnx_442-ief
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ujvto_201__qba.eylj-903_ea > h3.tpnx_442-ief
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dg_536__ga > .ujvto_201__qba .nhuj-273_gdar
{
	
}


.ujvto_201__qba .igv_160__pztb
{
	display: none;
}


.ujvto_201__qba .nhuj-273_gdar.eua_223-np
{
	margin-top: 20px;
}

.ujvto_201__qba .nhuj-273_gdar .jfhvl_276__w {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ujvto_201__qba.eylj-903_ea .nhuj-273_gdar .jfhvl_276__w
{
	font-size: 16px;
	font-weight: normal;
}



.ujvto_201__qba .nhuj-273_gdar > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ujvto_201__qba.eylj-903_ea .nhuj-273_gdar > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ujvto_201__qba .nhuj-273_gdar .dgmx_125__cr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ujvto_201__qba.eylj-903_ea .nhuj-273_gdar .dgmx_125__cr
{
	max-width: 384px;
	font-size:16px;
}

.ujvto_201__qba .ulpi_947__ch {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ujvto_201__qba.eylj-903_ea .ulpi_947__ch 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.vgb-308_cxv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.vgb-308_cxv > .dh_274__mpvtd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.vgb-308_cxv > .dh_274__mpvtd.rqc-37_thhd
{
	right: -10px;
	top:-10px;
}

.vgb-308_cxv > .dh_274__mpvtd.qpi_961__c
{
	top:0px;
	right: -20px;
}

.vgb-308_cxv > .dh_274__mpvtd > .a_485-bcj
{
	display: table-cell;
	vertical-align: middle;
}


.vgb-308_cxv > .dh_274__mpvtd .shjuf-397_q
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.vgb-308_cxv > .dh_274__mpvtd .jqil-211_cewip
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lyf_579-mdzq > .vgb-308_cxv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.o_283-wqg > .sefbl_891-mwmmi > .cebnp_849-obvc
{
	width: 280px;
}


.cebnp_849-obvc > .rbkb-266_bh
{
    font-size: 16px;
    line-height: 180%;
}


.cebnp_849-obvc > .rbkb-266_bh > b, .cebnp_849-obvc > .rbkb-266_bh > h2, .cebnp_849-obvc > .rbkb-266_bh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cebnp_849-obvc > .rbkb-266_bh > ol
{
	padding-left: 20px;
}


main
{
	
}


.qph_788__egx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.akmaz_665__iuw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.akmaz_665__iuw > li
{
	display: inline-block;
}

.akmaz_665__iuw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.akmaz_665__iuw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.akmaz_665__iuw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.akmaz_665__iuw > li.active > a
{
	color: #545454;
}




.ive-724_f 
{ 
	margin-bottom: 50px; 

}



.ive-724_f > .yf-248_d
{
	 padding: 30px;
	overflow: hidden;
}


.ive-724_f > .yf-248_d:after { display: table; content: ''; clear: both; }




.ive-724_f h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ive-724_f h1 .ja_856-gds
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ive-724_f h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ive-724_f h2:first-child
{
	padding-top: 0px;
}

.ive-724_f .yf-248_d > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ive-724_f .yf-248_d > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ive-724_f h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.ive-724_f h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ive-724_f h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ive-724_f h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yf-248_d ul { margin-top: 12px; }


.yf-248_d ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.yf-248_d ul.clear > li, .yf-248_d ol.clear > li 
{
	clear: both;
}

.yf-248_d ul.clear > li:after, .yf-248_d ol.clear > li:after { display: block; content: ''; clear: both; }


.yf-248_d ul.as-562_bzh
{
	margin-top: 0px !important;
}

.yf-248_d ul.as-562_bzh > li 
{
	margin-left: 0px !important;
}

.yf-248_d ol { margin-left: 20px; margin-top: 12px; }

.yf-248_d ol > li { padding-left: 6px;  margin-bottom: 12px;}


.yf-248_d ul.list-recomend
{
	
}

.yf-248_d ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.yf-248_d ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.yf-248_d ul.list-recomend > li .dscr_img .date, .yf-248_d ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.yf-248_d ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.yf-248_d .tfdru_691-eagkr > .sv_39__snt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.yf-248_d .tfdru_691-eagkr > .j_662-zuhwf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.ive-724_f > .yf-248_d.qph_788__egx.gmv-33_gf 
{
	margin-bottom: 50px;
}


.ive-724_f > .yf-248_d.qph_788__egx.gmv-33_gf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.gmv-33_gf table.zcjee-425_ktkm th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gmv-33_gf table.zcjee-425_ktkm tfoot td b
{
	text-align: center;
}


.gmv-33_gf table.zcjee-425_ktkm td
{
	width: 50%;
}


.ive-724_f table { border-collapse: separate; border-spacing: 3px; }

.ive-724_f td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ive-724_f th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zcjee-425_ktkm
{
	width: 100%;
}

table.zcjee-425_ktkm td
{
	padding: 0;
}

table.zcjee-425_ktkm a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zcjee-425_ktkm a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.arr-668_t
{
	width: 100%;
}


table.arr-668_t th
{
	text-align: left;
	font-weight: bold;
}

table.arr-668_t th.cgegk-138_b
{
	max-width: 200px;
}
table.arr-668_t th.hohgs-269_do
{
	max-width: 100px;
}
table.arr-668_t th.izff_601-b
{
	
}

table.arr-668_t td
{
	padding: 5px 10px;
}

table.arr-668_t tr.b_742__ib td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.arr-668_t tr.b_742__ib td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.arr-668_t tr.b_742__ib td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.arr-668_t tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.arr-668_t td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kyp-700_cizc.dscv_232__fgu
{ 
	margin-bottom: 50px; 

}


.kyp-700_cizc.dscv_232__fgu h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.chliq-649_ddh
{
	padding: 30px;
}


.kyp-700_cizc ul
{
	display: block;
}

.kyp-700_cizc ul.as-562_bzh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kyp-700_cizc ul.as-562_bzh > li:after
{ display: table; content: ''; clear: both; }



.kyp-700_cizc ul.as-562_bzh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kyp-700_cizc ul.as-562_bzh > li:not(:last-child)
{
	padding-top: 30px;
}


.kyp-700_cizc ul.as-562_bzh > li:last-child, .kyp-700_cizc.xv_583-hacyd .yf-248_d ul > li:last-child
{
	margin-bottom: 0px;
}


.kyp-700_cizc ul.as-562_bzh > li .vgdf_276__fyy
{
	margin-bottom: 12px;
}

.kyp-700_cizc ul.as-562_bzh > li .vgdf_276__fyy > i
{
	font-size: 18px;
	font-style: italic;
}

.kyp-700_cizc ul.as-562_bzh > li .qaiec_283__vsjb
{
	float: left;
}


.kyp-700_cizc ul.as-562_bzh > li .qaiec_283__vsjb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kyp-700_cizc ul.as-562_bzh > li .ghgh-129_jpq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kyp-700_cizc ul.as-562_bzh > li .item_rev
{
	display: none;
}

.kyp-700_cizc .fmaog_383-rmwns
{
	margin-top: 20px;
	text-align: center;
}



.kyp-700_cizc .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ebw_203-pxl.dscv_232__fgu
{ 
	margin-bottom: 50px; 

}

.ebw_203-pxl.dscv_232__fgu h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ebw_203-pxl.dscv_232__fgu ul
{
	display: table;
	width: 100%;
}

.ebw_203-pxl.dscv_232__fgu ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ebw_203-pxl.xv_583-hacyd .yf-248_d ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ebw_203-pxl ul > li:last-child, .ebw_203-pxl.xv_583-hacyd .yf-248_d ul > li:last-child
{
	margin-bottom: 0px;
}


.ebw_203-pxl ul > li .e_682__icc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.ebw_203-pxl ul > li .ogynj-432_z
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.ebw_203-pxl ul > li .ogynj-432_z > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ebw_203-pxl ul > li .ehqi-828_o
{
	margin-bottom: 12px;
}

.ebw_203-pxl ul > li .jzri-981_i
{
	color: #777777;
}



.ebw_203-pxl .xjqbz_600-mycaq
{
	margin-top: 20px;
	text-align: center;
}




.d_220-gc 
{ 
	margin-bottom: 50px;
}

.d_220-gc .nvax-445_juif:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.d_220-gc .nvax-445_juif 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.d_220-gc .nvax-445_juif img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.d_220-gc .qigk_131__posli 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.om_274__v
{
	display: block;
	line-height: 130%;

}

.om_274__v > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.om_274__v > div > dt
{
	display:inline-block;
}

.om_274__v > div > dd
{
	display:inline;
}

.d_220-gc .zyrbg-864_l
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.d_220-gc h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jiu_260-jhawd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jiu_260-jhawd > .b_502__daia
{
	display: table;
	width: 100%;
}


.jiu_260-jhawd > .b_502__daia > *
{
	display: table-cell;
	vertical-align: top;
}


.jiu_260-jhawd .vgb-308_cxv > img
{
	max-width: 400px;
}



.cryh_55__pbrtf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.baemd_283-v
{
	display: block;
	margin-right: 40px;
}


.baemd_283-v li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.baemd_283-v li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.baemd_283-v li a:hover
{
	text-decoration: underline;
}

.gfzau-627_jn { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gfzau-627_jn .cfie_441-eccq
{
	display: block;
	text-decoration: none;
}

.gfzau-627_jn .cfie_441-eccq .ja_856-gds
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gfzau-627_jn h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gfzau-627_jn .g_575__cxj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.g_575__cxj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.g_575__cxj a:hover
{
	text-decoration: underline;
}



.gfzau-627_jn .e-541_vtbje
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.gfzau-627_jn .ehw-527_ipihc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.aenid-21_jna
{
	padding: 30px;
    overflow: hidden;
}


.aenid-21_jna > .dj-851_r
{
	float: right;
	width: 50%;
}

.aenid-21_jna > .dj-851_r > .fpgj-499_h
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.aenid-21_jna > .dj-851_r > .fpgj-499_h > .om_274__v
{
	margin-top: 20px;
}

.aenid-21_jna > .btei_833__gey
{
	float: left;
	width: 50%;
}

.aenid-21_jna > .btei_833__gey form
{
	display: block;
	width: 100%;
}

.aenid-21_jna > .btei_833__gey .drmtg_62__tnq
{
	margin-top: 20px;
}

.aenid-21_jna > .btei_833__gey .ego_206__qmhsx
{
	display: none;
}


.aenid-21_jna > .btei_833__gey .drmtg_62__tnq label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.aenid-21_jna > .btei_833__gey .drmtg_62__tnq input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aenid-21_jna > .btei_833__gey .drmtg_62__tnq textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.aenid-21_jna > .btei_833__gey .drmtg_62__tnq .bh-464_ito {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.aenid-21_jna > .btei_833__gey .t_378__hazbc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.h_319__ea { width: 100%; }
	
.vidq_210__jofai { text-align: center; }
	
	
	
	
.vidq_210__jofai .erdv_770__bpjmh
	{
		
		
	}

	
	

	
	
	
	.ildb_200__jhr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ildb_200__jhr > a
{
	
}

	
.ildb_200__jhr > a.bg-319_eg
{
	margin-right: 0px;
}
	
.ildb_200__jhr > a > div
{
    width: 24px;
	height: 24px;
}

.ildb_200__jhr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ildb_200__jhr > a.h-341_dhmia > div > span
{
	
}

.ildb_200__jhr > a.bg-319_eg > div > span
{
	
}


.ildb_200__jhr > span.tgxn_798-qxg
{
	display: none;
}
	

	
	
	.kr-921_zyxzs
	{
		width: auto;
	}
	
	
	.gtj_623__ysrg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e:not(.active)
	{
		position: relative;
	}
	
	
		.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qtox_435__ivw > .pbbgh_735__e > .n-705_cw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r
	{
		
		display: none;
	}
	


.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e.active > .ntfx-723_r
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul
{
	display: block;
	max-height:300px;
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li
{
	
}
	
	
.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a > .e_540-dy
{
	font-size: 14px;	
}
	
	
	
.qtox_435__ivw > .pbbgh_735__e > .n-705_cw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qtox_435__ivw > .pbbgh_735__e.active > .n-705_cw > *
{
	font-size: 16px;
}	
		
.qtox_435__ivw > .pbbgh_735__e:not(.active) > .n-705_cw > .izca_345__xtz
{
	display: none;
}
	
	
	
.gtj_623__ysrg .gbvke_422-pe
{
	width: 24px;
}

.gtj_623__ysrg .gbvke_422-pe > .pah_137__aulvi
{
	width: 24px;
	height: 24px;
}
	
	
.gtj_623__ysrg .pbbgh_735__e:not(.active) .gbvke_422-pe > .pah_137__aulvi
{
	margin-left: 0px;
}

.gtj_623__ysrg .pbbgh_735__e.active .gbvke_422-pe > .pah_137__aulvi
{
	border:1px solid #171717;
}

.gtj_623__ysrg .gbvke_422-pe > .pah_137__aulvi > img
{
	height: 24px;
}
	

.vidq_210__jofai .erdv_770__bpjmh > .lqin-126_c
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.erdv_770__bpjmh .ud_343__ce
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gtj_623__ysrg.rqc-37_thhd
	{
		float: none;
	}
	
.gtj_623__ysrg.rqc-37_thhd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gtj_623__ysrg .vgdf_276__fyy
	{
		line-height: 18px;
	}
	
	.gtj_623__ysrg .gbvke_422-pe > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gtj_623__ysrg .gbvke_422-pe > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.o_283-wqg {
    padding: 30px 20px;
	}
	
	.o_283-wqg > .sefbl_891-mwmmi
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.o_283-wqg > .sefbl_891-mwmmi > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.o_283-wqg > .sefbl_891-mwmmi > .lyf_579-mdzq
	{
		padding-top: 10px
	}
	
	.o_283-wqg > .sefbl_891-mwmmi > .dg_536__ga
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dg_536__ga > .ujvto_201__qba
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lyf_579-mdzq > .vgb-308_cxv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.o_283-wqg > .sefbl_891-mwmmi > .cebnp_849-obvc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.h_319__ea
	{
		margin-top: 30px;
	}
		
	.ive-724_f { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ive-724_f h2 { padding-bottom:20px; }
	.ive-724_f > .yf-248_d
	{
		padding: 20px;
	}

	.ive-724_f p + h2 { }
	.ive-724_f ul { }
	.ive-724_f li { }
	.ive-724_f table { width: 100% !important; }
	
	.ive-724_f img { max-width: 100% !important; }
	

	.kyp-700_cizc.dscv_232__fgu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kyp-700_cizc.dscv_232__fgu h2
	{
		padding-bottom: 20px;
	}
	
	.kyp-700_cizc.dscv_232__fgu ul
	{
		display: block;
	}
	
	.kyp-700_cizc.dscv_232__fgu ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kyp-700_cizc.dscv_232__fgu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kyp-700_cizc ul.as-562_bzh > li > .qaiec_283__vsjb
	{
		float: none !important;
	}
	
	.kyp-700_cizc ul.as-562_bzh > li > .ghgh-129_jpq
	{
		padding: 0px;
	}
	
	
		.ebw_203-pxl.dscv_232__fgu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ebw_203-pxl.dscv_232__fgu h2
	{
		padding-bottom: 20px;
	}
	
	.ebw_203-pxl.dscv_232__fgu ul
	{
		display: block;
	}
	
	.ebw_203-pxl.dscv_232__fgu ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ebw_203-pxl.dscv_232__fgu ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ebw_203-pxl.dscv_232__fgu ul > li .ghgh-129_jpq
	{
		padding: 0px;
	}
	
	.chliq-649_ddh
	{
		    padding: 20px;
	}
	
	
	.d_220-gc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.d_220-gc h2
	{
		padding-bottom: 20px;
		
	}
	
	.d_220-gc .nvax-445_juif
	{
		padding: 20px;
	}
	
	.d_220-gc .nvax-445_juif img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.d_220-gc .zyrbg-864_l
	{
		padding-left: 0px;
	}
	
	
	
	
	.jiu_260-jhawd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jiu_260-jhawd > .b_502__daia
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.b_502__daia > .eweht_38-fxgt
	{
		display: block;
	}
	
	.b_502__daia > .bmhdz_926__ol
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.b_502__daia > .bmhdz_926__ol > .vgb-308_cxv
	{
		
	}
	
	
	.ujvto_201__qba.eylj-903_ea
	{
		margin-right: 0;
	}
	
	
	.ujvto_201__qba.eylj-903_ea .nhuj-273_gdar > input
	{
		max-width: none;
	}
	
	.ujvto_201__qba.eylj-903_ea .ulpi_947__ch
	{
		max-width: none;
	}
	
	
	.vgb-308_cxv > .dh_274__mpvtd.qpi_961__c
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gfzau-627_jn
	{
		text-align: center;
	}
	
	.baemd_283-v
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.baemd_283-v li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.baemd_283-v li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.akmaz_665__iuw
	{
		margin-left: 20px !important;
		
	}
	
	.akmaz_665__iuw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ive-724_f table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zcjee-425_ktkm a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ive-724_f > .yf-248_d.si_837__cdqw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.yf-248_d ul.list-recomend > li
{
	display: block;
}
	
.aenid-21_jna > .btei_833__gey
{
	width: 100%;
	float: none;
}
	
.aenid-21_jna > .dj-851_r
{
	width: 100%;
	float: none;
}

.aenid-21_jna > .dj-851_r > .fpgj-499_h
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bbmcy-55_ne, .zjg-964_hge, .inr-721_hy
{
	
}

body.zjg-964_hge .h_319__ea
{
	width: 800px;
}

body.zjg-964_hge section.h_319__ea
{
	margin-top: 50px;
}

body.zjg-964_hge .ildb_200__jhr > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.zjg-964_hge .ildb_200__jhr > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.zjg-964_hge .vidq_210__jofai .gt_393__ly 
{
	margin: 0;
	margin-left: 20px;
}

body.zjg-964_hge .vidq_210__jofai .erdv_770__bpjmh
{
	padding: 10px 0 10px 0px; 
}

body.zjg-964_hge .erdv_770__bpjmh .ud_343__ce
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.zjg-964_hge .erdv_770__bpjmh > .lqin-126_c
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.zjg-964_hge .gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a > .carea_358-cq > .aiz_499-d
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.zjg-964_hge .gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a > .carea_358-cq > .aiz_499-d > img
{
	height: 22px;
}

body.zjg-964_hge .gtj_623__ysrg .gbvke_422-pe > .pah_137__aulvi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.zjg-964_hge .pbbgh_735__e.active .gbvke_422-pe > .pah_137__aulvi
{
	border: none;
}

body.zjg-964_hge .gtj_623__ysrg .gbvke_422-pe > .pah_137__aulvi > img
{
	height: 24px;
}

body.zjg-964_hge .o_283-wqg 
{
	padding:50px 0px;
}

body.zjg-964_hge .ujvto_201__qba > h4.tpnx_442-ief
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.zjg-964_hge .ujvto_201__qba .ulpi_947__ch
{
	border-radius: 0px;
}

body.zjg-964_hge .vgb-308_cxv > .dh_274__mpvtd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.zjg-964_hge .vgb-308_cxv > .dh_274__mpvtd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.zjg-964_hge .vgb-308_cxv > .dh_274__mpvtd .shjuf-397_q
{
	top: -20px;
}


body.zjg-964_hge .vgb-308_cxv > .dh_274__mpvtd .jqil-211_cewip
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.zjg-964_hge .cebnp_849-obvc
{
	background-color: #FFFFFF;
}


body.zjg-964_hge .cebnp_849-obvc > .rbkb-266_bh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.zjg-964_hge .cebnp_849-obvc > .rbkb-266_bh > div
{
	padding: 0px 30px;
}


body.zjg-964_hge .cebnp_849-obvc > .rbkb-266_bh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.zjg-964_hge .cebnp_849-obvc > .rbkb-266_bh h2, body.zjg-964_hge .cebnp_849-obvc > .rbkb-266_bh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.zjg-964_hge .ebw_203-pxl.dscv_232__fgu ul > li
{
	padding: 0px 10px 10px 10px;
}


body.zjg-964_hge .baemd_283-v
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.zjg-964_hge .baemd_283-v ul
{
	display: table;
    margin: 0 auto;
}
body.zjg-964_hge .baemd_283-v ul li
{
	line-height: 38px;
}

body.zjg-964_hge .baemd_283-v ul li:first-child
{
	margin-left: 0px;
}

body.zjg-964_hge .baemd_283-v ul li:last-child
{
	margin-right: 0px;
}

body.zjg-964_hge .gfzau-627_jn
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.zjg-964_hge .gfzau-627_jn .g_575__cxj
{
	color: #777777; 
}


body.zjg-964_hge .imgblock
{
	max-width: 740px;
}


body.zjg-964_hge .dj-851_r .imgblock
{
	max-width: 740px;
}

body.zjg-964_hge .ebw_203-pxl ul > li .ogynj-432_z > img
{
	max-width: 224px;
}


body.zjg-964_hge .jiu_260-jhawd .vgb-308_cxv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.zjg-964_hge .h_319__ea
{
	width: 100%; 
}

	body.zjg-964_hge .o_283-wqg {
    padding: 30px 12px;
	}

	body.zjg-964_hge .cebnp_849-obvc > .rbkb-266_bh
	{
		padding: 30px 0px;
	}

	body.zjg-964_hge section.h_319__ea
	{
		margin-top: 30px;
	}


	body.zjg-964_hge .ive-724_f > .yf-248_d
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zjg-964_hge .kyp-700_cizc.dscv_232__fgu
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.zjg-964_hge .ebw_203-pxl.dscv_232__fgu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zjg-964_hge .d_220-gc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zjg-964_hge .jiu_260-jhawd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zjg-964_hge .b_502__daia > .bmhdz_926__ol
	{
		margin-top: 50px;
	}

body.zjg-964_hge .gtj_623__ysrg .gbvke_422-pe > .pah_137__aulvi
{
	width: 28px;
	height: 28px;
}

body.zjg-964_hge .gtj_623__ysrg .gbvke_422-pe > .pah_137__aulvi > img
{
	height: 28px;
}
	
	
body.zjg-964_hge .gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a > .carea_358-cq > .aiz_499-d
{
	width: 24px;
    height: 24px;
}


body.zjg-964_hge .gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a > .carea_358-cq > .aiz_499-d > img
{
	height: 24px;
}

	
body.zjg-964_hge .qtox_435__ivw > .pbbgh_735__e > .n-705_cw
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.zjg-964_hge .gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li > a
{
	padding-top: 16px;
}
	
	
body.zjg-964_hge .gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.zjg-964_hge .gtj_623__ysrg > .qtox_435__ivw > .pbbgh_735__e > .ntfx-723_r > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.zjg-964_hge .baemd_283-v ul li
{
	line-height: 20px;
}
	
body.zjg-964_hge .gfzau-627_jn
{
	margin-top: 30px;
}

	
body.zjg-964_hge .ebw_203-pxl.dscv_232__fgu ul > li
{
	padding: 0px;
}

	
}

